Subject: Re: [PATCH v3 3/5] doc: remove unnecessary rm instances

From: Junio C Hamano <[email-masked]>
Date: Wed, 26 May 2021 02:11:53 +0900

Felipe Contreras <[email-masked]> writes:

> Junio C Hamano wrote:
>> Felipe Contreras <[email-masked]> writes:
>> >  * helped-by: 17% (1336)
>> 
>> I actually think people use this one to say "person X gave a
>> valuable input in the review discussion", which is exactly the case
>> here, and that was why I wondered you needed to invent a completely
>> new one.
>
> I think the opposite: "helped-by" encompasses virtually anything...

But your own stats disagrees with your opinion, so don't invent a
new thing, period.